newt_listbox_clear
newt_listbox_get_current
Newt Funções
PHP Manual

# newt_listbox_delete_entry

(PECL newt:0.1-1.1)

newt_listbox_delete_entry —

### Descrição

void newt_listbox_delete_entry ( resource `$listbox` , mixed `$key` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`listbox`

`key`

### Valor Retornado

Não há valor retornado.

newt_listbox_clear
newt_listbox_get_current
Newt Funções
PHP Manual